flow-header(1)

NAME
flow-header — Display meta information in flow file.

SYNOPSIS

flow-header [-h] [-c comment_char] [-d debug_level]

DESCRIPTION

The flow-header utility will display the flow meta information flow-tools uses internally.

OPTIONS

-c comment_char
    Field header. Defaults to #

-d debug_level
    Turn on debugging.

-h  Display help.

EXAMPLES

Display the header information in flowfile flow-header < flowfile

#
# mode:                 normal
# capture hostname:     foo.bar
# exporter IP address:  10.0.0.1
# capture start:        Wed May  1 23:45:02 2001
# compress:             on
# byte order:           little
# stream version:       3
# export version:       5
# lost flows:           480
# corrupt packets:      0
# sequencer resets:     0
# capture end:          Thu May  2 00:00:01 2001
# capture flows:        65880

BUGS

None known.

AUTHOR

Mark Fullmer maf@splintered.net

SEE ALSO

flow-tools(1)